Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:05.06.2009
Source:
SecurityVulns ID:9963
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:GEEKLOG : Geeklog 1.5
 OCSINVENTORY : OCS Inventory NG 1.02
 LIGHTOPENCMS : LightOpenCMS 0.1
 JOOMLA : Joomla! 1.5
 FLATNUX : Flatnux 2009-03-27
 SITECORE : SiteCore.NET 6.0
 LIGHTNEASY : LightNEasy 2.2
 MOZILOCMS : moziloCMS 1.11
CVE:CVE-2009-0667 (Untrusted search path vulnerability in Agent/Backend.pm in Ocsinventory-Agent before 0.0.9.3, and 1.x before 1.0.1, in OCS Inventory allows local users to gain privileges via a Trojan horse Perl module in an arbitrary directory.)
Original documentdocumentsecurity_(at)_intern0t.net, [InterN0T] moziloCMS 1.11.1 - XSS Vulnerability (05.06.2009)
 documentsecurity_(at)_intern0t.net, [InterN0T] LightNEasy 2.2.2 - HTML Injection Vulnerability (05.06.2009)
 documentsecurity_(at)_intern0t.net, [InterN0T] SiteCore.NET 6.0.0 - XSS Vulnerability (05.06.2009)
 documentsecurity_(at)_intern0t.net, [InterN0T] Geeklog 1.5 - Pre-Installation Vulnerabilities (05.06.2009)
 documentsecurity_(at)_intern0t.net, [InterN0T] Flatnux 2009-03-27 - XSS Vulnerabilities + More (05.06.2009)
 documenty3nh4ck3r_(at)_gmail.com, SQL INJECTION VULNERABILITY--LightOpen CMS Devel 0.1--> (05.06.2009)
 documentISecAuditors Security Advisories, [ISecAuditors Security Advisories] Joomla! 1.5.10 JA_Purity Multiple Persistent XSS (05.06.2009)
 documentSalvatore "drosophila" Fresta, LightOpenCMS 0.1 pre-alpha Remote SQL Injection (05.06.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod